<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>srs</artifactId>
        <groupId>com.srs</groupId>
        <version>3.8.5</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>srs-system</artifactId>

    <description>
        system系统模块
    </description>

    <dependencies>
        <!-- 通用工具-->
        <dependency>
            <groupId>com.srs</groupId>
            <artifactId>srs-common</artifactId>
        </dependency>

        <dependency>
            <groupId>org.projectlombok</groupId>
            <artifactId>lombok</artifactId>
            <optional>true</optional>
        </dependency>

        <dependency>
            <groupId>io.swagger</groupId>
            <artifactId>swagger-annotations</artifactId>
            <scope>compile</scope>
        </dependency>
	    <dependency>
		    <groupId>com.baomidou</groupId>
		    <artifactId>mybatis-plus-core</artifactId>
		    <version>3.5.3.1</version>
		    <scope>compile</scope>
	    </dependency>
	    <dependency>
		    <groupId>org.projectlombok</groupId>
		    <artifactId>lombok</artifactId>
		    <version>1.18.32</version>
	    </dependency>
	    <dependency>
		    <groupId>com.baomidou</groupId>
		    <artifactId>mybatis-plus-extension</artifactId>
		    <version>3.5.3.1</version>
		    <scope>compile</scope>
	    </dependency>

    </dependencies>

</project>